=== debian/control ===
Source: openarena-maps
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bruno "Fuddl" Kleinert <fuddl@tauware.de>,
           Simon McVittie <smcv@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libarchive-zip-perl, zip, zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://www.openarena.ws/
Vcs-Git: git://anonscm.debian.org/pkg-games/openarena-data.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/openarena-data.git;h=openarena-maps

Package: openarena-081-maps
Architecture: all
Depends: ${misc:Depends}
Replaces: openarena-data (<< 0.8.5split)
Description: OpenArena game data - maps from 0.8.1
 OpenArena is an open-source content package for the Quake III
 engine, effectively creating a free stand-alone game similar to
 Quake III Arena.
 .
 In Debian, OpenArena game data are divided into several packages.
 This package contains maps from OpenArena 0.8.1.
